local fn = _gn(0xA178472EBB8AE60D)
--- Equivalent of SET_HELI_BLADES_SPEED(vehicleHandle, 1.0f);
-- this native works on planes to?
function Global.SetHeliBladesFullSpeed(vehicle)
	return fn(vehicle)
end
